<!DOCTYPE html>
<html>
<head>
    <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.0/css/bootstrap.min.css">
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
  <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.16.0/umd/popper.min.js"></script>
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.0/js/bootstrap.min.js"></script>
    <link rel="stylesheet" href="style/style navvab.css">
    <script src="navvab.js"></script>
<link rel="stylesheet" href="style/style.css">
</head>
<body>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
	<div class="container">
		<div class="header"><img src="img/header.png"></div>
        <div id="hero">
            <div class="current"><img src="img/HomePageImages/Paris.jpg"></div>
        </div>

        <nav class="main-navigation" role="navigation">
            <div id="mySidenav" class="sidenav">
                <ul id="menu-main-menu" class="nav-menu"></ul>
          <a href="javascript:void(0)" class="closebtn" onclick="closeNav()">&times;</a>
          <li><a href="main index.html">Home</a></li>
            <li><a href="specials.html">Specials</a></li>
            <li><a href="reservations.html">Your questions</a></li>
            <li><a href="meetings-events.html">Your account</a></li>
            <li><a href="news.html">Bigi Kala News</a></li>
            <li><a href="contact.html">Contact us</a></li>
            
        </div>
        <span style="font-size:30px;cursor:pointer" onclick="openNav()">&#9776; menu</span>


		<div class="content">
		<h1>News</h1>
	
        <div id="newsContent">
        </div>
		<h1><b><i>No News Today</i></b></h1>
	</div>
</body>
</html>